# Generated by Django 3.0.8 on 2020-07-15 03:16

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Order',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_id', models.DecimalField(decimal_places=2, default=0, max_digits=18)),
                ('order_no', models.CharField(blank=True, max_length=2000, null=True)),
                ('order_date', models.DateTimeField(blank=True, null=True)),
                ('created_at', models.DateTimeField(blank=True, null=True)),
                ('order_id', models.DecimalField(decimal_places=2, default=0, max_digits=18)),
                ('product_id', models.DecimalField(decimal_places=2, default=0, max_digits=18)),
                ('quantity', models.DecimalField(decimal_places=2, default=0, max_digits=18)),
            ],
        ),
    ]
